@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.tab-only {
    display: none !important;
}
.is-sp {
    display: none !important;
}
.bgcolor1 {
    background-color: #975466;
}
.bgcolor2 {
    background-color: #7d6c9a;
}
.bgcolor3 {
    background-color: #6e9570;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 1024px) {
    .is-pc.no-tab {
        display: none !important;
    }
    .tab-only {
        display: block !important;
    }
}

@media only screen and (max-width: 750px) {
    .is-pc {
        display: none !important;
    }
    .tab-only {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #efefef;
}
body.preload {
    background: #efefef url(loading.gif) no-repeat calc(50vw - 20px) calc(50vh - 20px);
    background-size: 40px 40px;
    overflow: hidden;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 750px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#_tu {
    background-image: linear-gradient(90deg, rgba(211, 223, 236, 1), rgba(227, 234, 241, 1));
    max-width: 1400px;
    margin: 0 auto;
    opacity: 1;
    transition: all ease .5s;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

body.preload #_tu {
    max-width: 1400px;
    opacity: 0;
}

#_tu ._mainvisual_container {
    background: url(bg1.png) center top no-repeat;
    background-size: 1400px auto;
    width: 100%;
    position: relative;
}
#_tu ._mainvisual {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 40px;
    position: relative;
}
#_tu ._mainvisual img {
    width: 100%;
}
#_tu ._mainvisual ._slide1 {
    width: 42%;
    position: absolute;
    left: 20%;
    top: 15%;
    z-index: 3;
    opacity: 0;
}
#_tu ._mainvisual ._slide2 {
    width: 54%;
    position: absolute;
    right: 20%;
    top: 30.5%;
    z-index: 3;
    opacity: 0;
}
#_tu ._mainvisual ._slide3 {
    width: 54%;
    position: absolute;
    left: 20%;
    top: 46%;
    z-index: 3;
    opacity: 0;
}
#_tu ._mainvisual ._slide4 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 10%;
    z-index: 4;
    opacity: 0;
}
#_tu ._mainvisual ._slide4 img {
    border: #fff solid 1px;
}
#_tu ._mainvisual ._mainvisual_img {
    position: relative;
    display: block;
    width: 240px;
    position: absolute;
    left: 40px;
    top: 40px;
    z-index: 20;
    opacity: 0;
}
#_tu ._mainvisual ._mainvisual_body {
    position: relative;
    display: block;
    width: 100%;
    padding-left: 270px;
    padding-top: 100px;
    z-index: 10;
    opacity: 0;
}
#_tu ._mainvisual ._mainvisual_body ._h1_sub {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 0 6px;
}
#_tu ._mainvisual ._mainvisual_body ._h1 {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}
#_tu ._mainvisual ._mainvisual_body ._read {
    display: block;
    width: 100%;
    margin-bottom: 30px;
    padding: 0 6px;
}
#_tu ._mainvisual ._mainvisual_body ._read p {
    text-shadow: 0px 0px 4px rgba(18, 28, 78, 1);
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 1.9;
    color: #ffffff;
}
#_tu ._mainvisual ._mainvisual_body ._read p br {
    display: block;
}
@media only screen and (max-width: 1000px) {
    #_tu ._mainvisual ._mainvisual_body ._read p br {
        display: none;
    }
}

#_tu ._mainvisual ._mainvisual_body ._speaker {
    display: block;
    width: 100%;
    max-width: 600px;
    padding: 0 6px;
}
#_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_img {
    width: 100%;
}
#_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_prof {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_prof ._speaker_prof_body {
    width: 50%;
    text-align: center;
    color: #070c25;
}
#_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_prof ._speaker_prof_body ._prof_body_text1 {
    padding-top: 4px;
    font-size: 11px;
    line-height: 1.4;
}
#_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_prof ._speaker_prof_body ._prof_body_text2 {
    padding-top: 4px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}
#_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_prof ._speaker_prof_body ._prof_body_text2 span {
    font-size: 60%;
}

#_tu ._mainvisual ._slide1.active {
    animation: fadeIn1 3s ease 1s 1 forwards;
}
#_tu ._mainvisual ._slide2.active {
    animation: fadeIn2 2.85s ease 1.3s 1 forwards;
}
#_tu ._mainvisual ._slide3.active {
    animation: fadeIn1 2.7s ease 1.6s 1 forwards;
}
#_tu ._mainvisual ._slide4.active {
    animation: fadeIn3 3s ease 4.3s 1 forwards;
}
#_tu ._mainvisual ._mainvisual_img.active {
    animation: fadeIn6 1s ease 7.2s 1 forwards;
}
#_tu ._mainvisual ._mainvisual_body.active {
    animation: fadeIn7 .8s ease 7.5s 1 forwards;
}

@keyframes fadeIn1 {
    0% {opacity: 0; transform: translateX(-40px) scale(.8); transform-origin: left bottom;}
    6% {opacity: 1; transform: scale(1)}
    90% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(1)}
}
@keyframes fadeIn2 {
    0% {opacity: 0; transform: translateX(40px) scale(.8); transform-origin: right bottom;}
    6% {opacity: 1; transform: scale(1)}
    90% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(1)}
}
@keyframes fadeIn3 {
    0% {opacity: 0; transform: scale(1.2)}
    20% {opacity: 1; transform: scale(1)}
    80% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(.9)}
}
@keyframes fadeIn6 {
    0% {opacity: 0; transform: translateY(-5%)}
    100% {opacity: 1; transform: translateY(0)}
}
@keyframes fadeIn7 {
    0% {opacity: 0; transform: translateY(5%)}
    100% {opacity: 1; transform: translateY(0)}
}

.scl-fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: all ease .8s;
}
.scl-fade-in.scl-anim-init {
    opacity:1;
    transform: translateY(0);
}


#_tu ._container {
    width: 100%;
    padding: 40px 40px 0;
}
#_tu ._container ._contents {
    background-image: linear-gradient(150deg, rgba(255, 255, 255, 1), rgba(237, 242, 246, 1));
    border-radius: 20px;
    width: 100%;
    max-width: 960px;
    margin: 0 auto 40px;
    padding: 60px 40px 20px 40px;
}

#_tu ._container ._contents ._ttl {
    background-color: #fff;
    width: 100%;
    margin: 0 auto 40px;
    position: relative;
}
#_tu ._container ._contents ._ttl h2 {
    display: block;
    width: 90%;
}


#_tu ._container ._contents ._body {
    width: 100%;
}
#_tu ._container ._contents ._body ._bodytext1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#_tu ._container ._contents ._body ._bodytext1 .notes {
    display: block;
    font-size: 11px;
}
#_tu ._container ._contents ._body ._bodytext2 {
    padding: 50px 0 20px;
    font-size: 18px;
    font-weight: bold;
    line-height: 2.2;
    text-align: center;
}

#_tu ._container ._contents ._body ._bodyimg {
    width: 100%;
    margin: 0 auto 2em;
}
#_tu ._container ._contents ._body ._bodyimg ._img1 {
    display: block;
    box-shadow: 0 0 10px 0px rgba(205, 218, 231, 1);
    border: #ffffff solid 2px;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}
#_tu ._container ._contents ._body ._bodyimg ._img2 {
    display: block;
    box-shadow: 0 0 10px 0px rgba(205, 218, 231, 1);
    border: #ffffff solid 2px;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#_tu ._container ._contents ._body ._bodyimg ._img3 {
    display: block;
    box-shadow: 0 0 10px 0px rgba(205, 218, 231, 1);
    border: #ffffff solid 2px;
    width: 100%;
    margin: 0 auto;
}
#_tu ._container ._contents ._body ._bodyimg p {
    padding-top: 10px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    color: #162378;
}

#_tu ._slide {
    background-image: linear-gradient(120deg, rgba(8, 12, 37, 1), rgba(20, 34, 100, 1));
    width: 100%;
    padding: 40px 0;
}
#_tu ._slide ._slide_body {
    width: 100%;
    padding: 0 0 40px;
}
#_tu ._slide ._slide_body ._slide_title {
    max-width: 830px;
    margin: 0 auto 30px;
    padding: 0 40px;
}
#_tu ._slide ._slide_body ._slide_title h3 {
    display: block;
}
#_tu ._slide ._slide_body ._slide_text {
    margin: 0 auto 30px;
    padding: 0 40px;
}
#_tu ._slide ._slide_body ._slide_text p {
    font-size: 16px;
    line-height: 2;
    color: #fff;
    text-align: center;
}
#_tu ._slide ._slide_body .splide__slide {
    opacity: .5 !important;
    transition: opacity ease .3s;
}
#_tu ._slide ._slide_body .splide__slide.is-active {
    opacity: 1 !important;
}
#_tu ._slide ._slide_body .splide__slide ._slide_img {
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}
#_tu ._slide ._slide_body .splide__slide ._slide_cap {
    padding: 10px 0;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    color: #fff;
}
#_tu ._slide ._slide_body .splide__arrow {
    background: none !important;
    border-radius: 0 !important;
    width: 6% !important;
    opacity: 1;
    transition: opacity ease .3s;
}
#_tu ._slide ._slide_body .splide__arrow:hover {
    opacity: .7;
}
#_tu ._slide ._slide_body .splide__arrow.splide__arrow--prev {
    left: 17.8%;
}
#_tu ._slide ._slide_body .splide__arrow.splide__arrow--next {
    right: 17.8%;
}
#_tu ._slide ._slide_body .splide__pagination {
    bottom: -28px;
}
#_tu ._slide ._slide_body .splide__pagination__page {
    opacity: 1 !important;
    width: 10px;
    height: 10px;
    margin: 0 5px;
}
#_tu ._slide ._slide_body .splide__pagination__page.is-active {
}

#_tu ._matome {
    background-image: linear-gradient(120deg, rgba(255, 255, 255, 1), rgba(227, 234, 241, 1));
    width: 100%;
    padding: 40px 0;
}
#_tu ._matome ._matome_body {
    max-width: 880px;
    margin: 0 auto;
    padding: 0 40px;
}
#_tu ._matome ._matome_body h3 {
    display: block;
    margin-bottom: 20px;
}
#_tu ._matome ._matome_body p {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.9;
}

._contact {
    background-image: linear-gradient(90deg, rgba(211, 223, 236, 1), rgba(227, 234, 241, 1));
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 60px 0;
}
._contact ._contact_logo {
    max-width: 200px;
    margin: 0 auto 30px;
    position: relative;
}
._contact ._contact_text {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    text-align: center;
}


@media screen and (max-width:750px) {

    #_tu {
        max-width: inherit;
    }

    body.preload #_tu {
        max-width: inherit;
        opacity: 0;
    }

    #_tu ._mainvisual_container {
        background: url(bg1_sp.png) center top no-repeat;
        background-size: 100% auto;
        width: 100%;
        position: relative;
    }
    #_tu ._mainvisual {
        max-width: inherit;
        margin: 0 auto;
        padding: 0 4vw;
        position: relative;
    }
    #_tu ._mainvisual ._slide1 {
        width: 90%;
        position: absolute;
        left: 5%;
        top: 35vw;
        z-index: 3;
        opacity: 0;
    }
    #_tu ._mainvisual ._slide2 {
        width: 90%;
        position: absolute;
        right: 5%;
        top: 65vw;
        z-index: 3;
        opacity: 0;
    }
    #_tu ._mainvisual ._slide3 {
        width: 90%;
        position: absolute;
        left: 5%;
        top: 95vw;
        z-index: 3;
        opacity: 0;
    }
    #_tu ._mainvisual ._slide4 {
        width: 90%;
        position: absolute;
        left: 5%;
        top: 12vw;
        z-index: 4;
        opacity: 0;
    }

    #_tu ._mainvisual ._mainvisual_img {
        position: relative;
        display: block;
        width: 45vw;
        position: absolute;
        left: 27vw;
        top: 40vw;
        z-index: 20;
    }
    #_tu ._mainvisual ._mainvisual_body {
        position: relative;
        display: block;
        width: 100%;
        padding-left: 0;
        padding-top: 6vw;
        z-index: 10;
    }
    #_tu ._mainvisual ._mainvisual_body ._h1_sub {
        display: block;
        width: 100%;
        margin-bottom: 4vw;
        padding: 0 1vw;
    }
    #_tu ._mainvisual ._mainvisual_body ._h1 {
        display: block;
        width: 100%;
        margin-bottom: 0;
    }
    #_tu ._mainvisual ._mainvisual_body ._read {
        display: block;
        width: 100%;
        margin-bottom: 4vw;
        padding: 120vw 0 0;
    }
    #_tu ._mainvisual ._mainvisual_body ._read p {
        text-shadow: 0px 0px 4px rgba(18, 28, 78, 1);
        font-size: 15px;
        letter-spacing: .08em;
        line-height: 2;
        text-align: justify;
    }

    #_tu ._mainvisual ._mainvisual_body ._speaker {
        max-width: inherit;
        padding: 0;
    }
    #_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_img {
        width: 100%;
    }
    #_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_prof ._speaker_prof_body ._prof_body_text1 {
        padding-top: 4px;
        font-size: 10px;
        font-feature-settings: "palt";
        line-height: 1.4;
    }
    #_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_prof ._speaker_prof_body ._prof_body_text2 {
        padding-top: 4px;
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
    }
    #_tu ._mainvisual ._mainvisual_body ._speaker ._speaker_prof ._speaker_prof_body ._prof_body_text2 span {
        font-size: 60%;
    }


    #_tu ._container {
        width: 100%;
        padding: 5vw 3vw 0;
    }
    #_tu ._container ._contents {
        background-image: linear-gradient(150deg, rgba(255, 255, 255, 1), rgba(237, 242, 246, 1));
        border-radius: 10px;
        width: 100%;
        max-width: inherit;
        margin: 0 auto 4vw;
        padding: 10vw 4vw 2vw 4vw;
    }

    #_tu ._container ._contents ._ttl {
        background-color: #fff;
        width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #_tu ._container ._contents ._ttl h2 {
        display: block;
        width: 100%;
    }


    #_tu ._container ._contents ._body {
        width: 100%;
    }
    #_tu ._container ._contents ._body ._bodytext1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
    }
    #_tu ._container ._contents ._body ._bodytext1 .notes {
        display: block;
        font-size: 10px;
    }

    #_tu ._container ._contents ._body ._bodyimg {
        width: 100%;
        margin: 0 auto 2em;
    }
    #_tu ._container ._contents ._body ._bodyimg ._img1 {
        display: block;
        box-shadow: 0 0 6px 0px rgba(205, 218, 231, 1);
        border: #ffffff solid 2px;
        max-width: inherit;
    }
    #_tu ._container ._contents ._body ._bodyimg ._img2 {
        display: block;
        box-shadow: 0 0 6px 0px rgba(205, 218, 231, 1);
        border: #ffffff solid 2px;
        max-width: inherit;
    }
    #_tu ._container ._contents ._body ._bodyimg ._img3 {
        display: block;
        box-shadow: 0 0 6px 0px rgba(205, 218, 231, 1);
        border: #ffffff solid 2px;
        max-width: inherit;
    }
    #_tu ._container ._contents ._body ._bodyimg p {
        padding-top: 8px;
        font-size: 14px;
        font-feature-settings: "palt";
        line-height: 1.5;
    }

    #_tu ._slide {
        background-image: linear-gradient(120deg, rgba(8, 12, 37, 1), rgba(20, 34, 100, 1));
        width: 100%;
        padding: 10vw 0;
    }
    #_tu ._slide ._slide_body {
        width: 100%;
        padding: 0;
    }
    #_tu ._slide ._slide_body ._slide_title {
        max-width: inherit;
        width: 90%;
        margin: 0 auto 8vw;
        padding: 0;
    }
    #_tu ._slide ._slide_body ._slide_title h3 {
        display: block;
    }
    #_tu ._slide ._slide_body ._slide_text {
        margin: 0 auto 8vw;
        padding: 0 4vw;
    }
    #_tu ._slide ._slide_body ._slide_text p {
        font-size: 15px;
        line-height: 2;
        color: #fff;
        text-align: justify;
    }
    #_tu ._slide ._slide_body .splide__slide {
        opacity: .5 !important;
        transition: opacity ease .3s;
    }
    #_tu ._slide ._slide_body .splide__slide.is-active {
        opacity: 1 !important;
    }
    #_tu ._slide ._slide_body .splide__slide ._slide_img {
        width: 100%;
        border-radius: 10px;
        overflow: hidden;
    }
    #_tu ._slide ._slide_body .splide__slide ._slide_cap {
        padding: 2vw 0;
        font-size: 3vw;
    }
    #_tu ._slide ._slide_body .splide__arrow {
        background: none !important;
        border-radius: 0 !important;
        width: 14% !important;
        top: 27vw;
        opacity: 1;
        transition: opacity ease .3s;
    }
    #_tu ._slide ._slide_body .splide__arrow:hover {
        opacity: .7;
    }
    #_tu ._slide ._slide_body .splide__arrow.splide__arrow--prev {
        left: 0;
    }
    #_tu ._slide ._slide_body .splide__arrow.splide__arrow--next {
        right: 0;
    }
    #_tu ._slide ._slide_body .splide__pagination {
        bottom: -6vw;
    }
    #_tu ._slide ._slide_body .splide__pagination__page {
        opacity: 1 !important;
        width: 8px;
        height: 8px;
        margin: 0 5px;
    }
    #_tu ._slide ._slide_body .splide__pagination__page.is-active {
    }

    #_tu ._matome {
        background-image: linear-gradient(120deg, rgba(255, 255, 255, 1), rgba(227, 234, 241, 1));
        width: 100%;
        padding: 10vw 0;
    }
    #_tu ._matome ._matome_body {
        max-width: inherit;
        margin: 0 auto;
        padding: 0 4vw;
    }
    #_tu ._matome ._matome_body h3 {
        display: block;
        margin-bottom: 5vw;
    }
    #_tu ._matome ._matome_body p {
        font-size: 15px;
        font-weight: bold;
        line-height: 1.9;
    }

    ._contact {
        max-width: inherit;
        margin: 0 auto;
        padding: 15vw 0;
    }
    ._contact ._contact_logo {
        max-width: 200px;
        width: 45vw;
        margin: 0 auto 5vw;
        position: relative;
    }
    ._contact ._contact_text {
        font-size: 15px;
        font-weight: bold;
        line-height: 2;
        text-align: center;
    }
}
